#s-d12245cc-1680-458d-89dd-4f0d7fb22724 > #backgroundBox {
  position: absolute;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 > #alignmentBox {
  position: relative;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle {
  position: absolute;
  width: 349.9999999999999px;
  min-height: 596.0px;
  opacity: 0.59;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Arial',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle > .backgroundLayer {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle > .backgroundLayer > .colorLayer {
  background-color: #F4B4DD;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle > .borderLayer {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle > .backgroundLayer {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle .valign {
  vertical-align: middle;
  text-align: center;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle span {
  color: #298E29;
  text-align: center;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 10.0pt;
  font-style: normal;
  font-weight: 400;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle span#rtr-s-Rectangle_0 {
  color: #298E29;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 10.0pt;
  font-style: normal;
  font-weight: 400;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 {
  position: absolute;
  width: 305.0px;
  min-height: 39.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.5pt;
  line-height: 18px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_6 span#rtr-s-Rectangle_6_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.5pt;
  line-height: 18px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 {
  position: absolute;
  width: 937.511400447061px;
  min-height: 70.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 {
  position: absolute;
  width: 160.0px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 {
  position: absolute;
  width: 160.00000000000023px;
  min-height: 42.99999999999994px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 {
  position: absolute;
  width: 160.0px;
  min-height: 43.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 > .borderLayer {
  border-top-width: 0.0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0.0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0.0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0.0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: center;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 span {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search input::-webkit-input-placeholder {
  color: #B4B4B4;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search input::-moz-placeholder {
  color: #B4B4B4;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search input:-moz-placeholder {
  color: #B4B4B4;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search input:-ms-input-placeholder {
  color: #B4B4B4;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search {
  position: absolute;
  width: 334.9999999999996px;
  height: 45.99999999999997px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search .valign {
  vertical-align: middle;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search input {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  text-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search > .backgroundLayer {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #666666;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #666666;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #666666;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search > .backgroundLayer {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_search .paddingLayer:first-child {
  padding-top: 1px;
  padding-right: 41px;
  padding-bottom: 1px;
  padding-left: 11px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_37 {
  position: absolute;
  width: 19.0px;
  height: 20.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_37 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 16.5pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph span#rtr-s-Paragraph_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 16.5pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_1.checked > .backgroundLayer {
  background-image: url('../../images/c38c3db8-9349-41fb-82a4-62a625fa07c2.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_1.unchecked > .backgroundLayer {
  background-image: url('../../images/62788c99-aef5-4287-b142-be02e31ab3f7.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_1 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_1 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_2 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Semibold',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_2 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_2 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_2 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 16.5pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_2 span#rtr-s-Paragraph_2_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Semibold',Arial;
  font-size: 16.5pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_2.checked > .backgroundLayer {
  background-image: url('../../images/8b178d44-5aee-4f3c-be26-adf951fbe8e4.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_2.unchecked > .backgroundLayer {
  background-image: url('../../images/b3a225f1-019d-4b43-a994-f5f8f1052196.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_2 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_2 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_3.checked > .backgroundLayer {
  background-image: url('../../images/9d24d586-1fc9-4ff8-b55e-5e501f69db70.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_3.unchecked > .backgroundLayer {
  background-image: url('../../images/453f83f9-9c10-4552-aa00-e875d29cb1d2.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_3 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_3 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input {
  position: absolute;
  width: 214.0px;
  height: 29.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input .valign {
  vertical-align: middle;
  line-height: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input input {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 10.0pt;
  font-style: normal;
  font-weight: 400;
  min-height: 10.0pt;
  text-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #C8C8C8;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #C8C8C8;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #C8C8C8;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #C8C8C8;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 5px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input .icon {
  top: 5.5px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 {
  position: absolute;
  width: 214.0px;
  height: 29.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: text;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 .valign {
  vertical-align: middle;
  line-height: 10.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 input {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'Arial',Arial;
  font-size: 10.0pt;
  font-style: normal;
  font-weight: 400;
  min-height: 10.0pt;
  text-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #C8C8C8;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #C8C8C8;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #C8C8C8;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #C8C8C8;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 5px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_4 .icon {
  top: 5.5px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_3 {
  position: absolute;
  width: 20.999999999999773px;
  height: 19.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_3 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 {
  position: absolute;
  width: 305.0px;
  min-height: 39.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.5pt;
  line-height: 18px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_7 span#rtr-s-Rectangle_7_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.5pt;
  line-height: 18px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_5.checked > .backgroundLayer {
  background-image: url('../../images/cc4f3aa0-49eb-47e0-a944-a1faad70b47e.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_5.unchecked > .backgroundLayer {
  background-image: url('../../images/4ec6a7c6-6977-49bf-8f2c-135ad910a6f0.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_5 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_5 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_7 span#rtr-s-Paragraph_7_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_6.checked > .backgroundLayer {
  background-image: url('../../images/bf7fc08e-b2ff-488e-a03e-781be486fda0.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_6.unchecked > .backgroundLayer {
  background-image: url('../../images/63102d4a-bb5d-4d26-a380-4a3d00dc36bc.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_6 {
  position: absolute;
  width: 21.999999999999858px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_6 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_8 span#rtr-s-Paragraph_8_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_7.checked > .backgroundLayer {
  background-image: url('../../images/463300ae-7b38-42a8-a774-049993648260.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_7.unchecked > .backgroundLayer {
  background-image: url('../../images/498e2dcd-700b-4065-85a6-569b23ea16d0.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_7 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_7 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_9 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_9 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_9 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_9 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_9 span#rtr-s-Paragraph_9_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_4 {
  position: absolute;
  width: 20.999999999999773px;
  height: 19.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_4 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 {
  position: absolute;
  width: 305.0px;
  min-height: 39.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 > .backgroundLayer > .colorLayer {
  background-color: #F375C5;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 > .borderLayer {
  border-top-width: 1.0px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1.0px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1.0px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1.0px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 > .backgroundLayer {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 .valign {
  vertical-align: middle;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.5pt;
  line-height: 18px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Rectangle_8 span#rtr-s-Rectangle_8_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.5pt;
  line-height: 18px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_8.checked > .backgroundLayer {
  background-image: url('../../images/0de278fb-98f0-4796-84e0-31e41cd8f7c3.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_8.unchecked > .backgroundLayer {
  background-image: url('../../images/acbd1f4b-0618-4c0c-9a79-8e7964abfca9.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_8 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_8 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_10 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_10 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_10 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_10 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_10 span#rtr-s-Paragraph_10_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_9.checked > .backgroundLayer {
  background-image: url('../../images/68d19ea6-b542-4328-8f58-8f658882e306.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_9.unchecked > .backgroundLayer {
  background-image: url('../../images/eb848a14-58e2-4c81-a924-c303668ce41e.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_9 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_9 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_11 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_11 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_11 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_11 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_11 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_11 span#rtr-s-Paragraph_11_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_10.checked > .backgroundLayer {
  background-image: url('../../images/2b36a6d9-7b5b-425c-b6cd-c8e97959408f.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_10.unchecked > .backgroundLayer {
  background-image: url('../../images/62a3882e-bf81-4106-b885-fbdce0440226.svg#svgView(preserveAspectRatio(none))');
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_10 {
  position: absolute;
  width: 22.0px;
  height: 22.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Input_10 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_12 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_12 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_12 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_12 .valign {
  vertical-align: top;
  text-align: left;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_12 span {
  color: #000000;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Paragraph_12 span#rtr-s-Paragraph_12_0 {
  color: #000000;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 12.0pt;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_5 {
  position: absolute;
  width: 20.999999999999773px;
  height: 19.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image_5 {
  box-shadow: none;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image {
  position: absolute;
  width: 754.0px;
  height: 466.9999999999998px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}

_:-ms-fullscreen, :root #s-d12245cc-1680-458d-89dd-4f0d7fb22724 #s-Image {
  box-shadow: none;
}

.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}

.non_jim_mobile #simulation {
  overflow-x: hidden;
}

.web #simulation {
  overflow-x: hidden;
}

#s-d12245cc-1680-458d-89dd-4f0d7fb22724 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}
